IF COL_LENGTH('Empresas_Sedes_Sectores', 'Eje_Horiz_Orientacion') IS NULL 
BEGIN
	ALTER TABLE Empresas_Sedes_Sectores ADD Eje_Horiz_Orientacion CHAR(1) --Meror a [I]zquierda | Menor a [D]erecha
END
GO
UPDATE Empresas_Sedes_Sectores SET Eje_Horiz_Orientacion = 'I' WHERE Eje_Horiz_Orientacion IS NULL


IF COL_LENGTH('Empresas_Sedes_Sectores', 'Eje_Vert_Orientacion') IS NULL 
BEGIN
	ALTER TABLE Empresas_Sedes_Sectores ADD  Eje_Vert_Orientacion CHAR(1)  --Menor [A]rriba | Menor Abaj[O]
END
GO
UPDATE Empresas_Sedes_Sectores SET Eje_Vert_Orientacion = 'A' WHERE Eje_Vert_Orientacion IS NULL


IF COL_LENGTH('Empresas_Sedes_Sectores', 'Vista_Espectaculo') IS NULL 
BEGIN
	ALTER TABLE Empresas_Sedes_Sectores ADD Vista_Espectaculo CHAR(1)   --[A]rriba, Abaj[O], [I]zquierda, [D]erecha
END
GO
UPDATE Empresas_Sedes_Sectores SET Vista_Espectaculo = 'A' WHERE Vista_Espectaculo IS NULL



IF COL_LENGTH('Empresas_Sedes_Sectores', 'Vista_Leyenda') IS NULL 
BEGIN
	ALTER TABLE Empresas_Sedes_Sectores ADD Vista_Leyenda VARCHAR(50)   
END
GO
UPDATE Empresas_Sedes_Sectores SET Vista_Leyenda = 'CAMPO DE JUEGO' WHERE Vista_Leyenda IS NULL






























UPDATE Contratos_Tipos SET Activo = 1 WHERE Activo IS NULL AND Id_Tipo_Con <> 0